Subject: Telecommuting change

From: "David E. Bernholdt" <[email-masked]>
Date: Wed, 29 Mar 2000 16:36:42 -0500

FYI, I will juggle my telecommuting this week.  I will be in the
office on Thursday and working from home Friday.
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu